.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c768.component_ContentDisplay_Content {
 } #c769.component_ContentDisplay_Content {
 } #c769 h4 {margin-top:0px}
#C769 {padding-left:0px;} #c770.component_ContentDisplay_Content {
 } #c770 {margin-top:10px;}} #c771.component_ContentDisplay_Content {
 } #c771 h4 {margin-top:0px;} #c794.component_ContentDisplay_Content {
 } #c794 {margin-top:10px;} #c797.component_ContentDisplay_Content {
 } #c798.component_ContentDisplay_Content {
 } #c798 {margin-top:10px;} #c799.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c767.component_Layout_Table {
margin: 0px;  } #c795.component_Layout_Table {
margin: 0px;  } #c795 {margin-top:0px;} #c800.component_Layout_Table {
margin: 0px;  } #c800 {border:#960000 solid 2px; border-radius:5px; box-shadow:0 0 5px #ccc;
} 
